/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	padding: 0;
	background: #4C9BCD url(images/img01.jpg) repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #919191;
}

h1, h2, h3 {
	margin: 0;
	
	font-weight: normal;
	color: #549900;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: center;
}

ul, ol { }

blockquote { }

a { color: #4999CB; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}


/* == 10. Horizontal menu Background == */

/*====================
	Color Scheme Begin
=====================================================================
====================================================================*/

/* Menu bar background color */
#navigation, 
#nav li ul li, 
#nav li ul li a{
background: #003f12; 
}

/* Menu Item text color 
blue: 000199 Yellow: fcc10f green 003f12 */
#nav li a, 
#nav li a:hover, 
#nav li ul li,
#nav li ul li a,
#nav li ul li a:hover  {
color: #fff; 
}

/* Menu Item background color on hover */
#nav li a:hover, 
#nav li ul li a:hover  {
background: #ffffff;
color:#003f12;
}

/* Text Shadow */
#nav li a, 
#nav li a:hover, 
#nav li ul li a:hover  {
text-shadow: 0 1px 1px #333; 
}

/* Search form colors */
.searchform input, .searchform input:not(:focus){
color:#B1B1B1; /*search form text color default*/
background: #fff; /*search form background color default*/
}
.searchfield:focus{
color: #000; /* search form text color after click */
}

/*=====================================================================
=======================================================================
	Color Scheme End
====================*/

#menu_div{
clear: both;
position: relative;
top: 0;
left: 0;
} /* Free space to top specialy for menu */

#navigation {
position: fixed;
}

#navigation, #menu_div {
width: 100%;
margin: 0 !important;
padding: 0 !important;
}

#menu_div, #navigation, #menu, #nav{
height: 45px; /* menu height */
}

#menu_div:hover,
#navigation:hover,
#nav li a:hover, #nav li ul a 
{
opacity: 100;/* Menu transparency on mouse hover*/
} 

#menu_div,
#navigation, 
#nav li a, 
#menu_div:not(:hover), 
#navigation:not(:hover)
{
opacity: 10;/* Menu transparency on mouse out */
}


#menu {
width: 960px;
margin:0 auto; /*center the menu*/
padding:0;
position: relative;
}

#nav{
width: 960px;
margin:0;
padding:0;
position: relative;
font-family: 'Arial', Helvetica, sans-serif;
}

#nav li a,#nav li {
float:left;
}

#nav li {
list-style:none;
position:relative;
}

#nav li a {
line-height: 45px;
padding:0 15px;
text-decoration:none;
margin:0;
font-size:12px;
font-weight:700;
text-transform:uppercase;
}

/*====================
	Submenu 
=====================*/
#nav li ul {
display:none;
position:absolute;
left:0;
top:100%;
padding:0;
margin:0;
} /* hide submenu */

#nav li:hover > ul {
display:block;
} /* show submenu on hover */

#nav li ul li,#nav li ul li a {
float:none;
height: 35px; /* submenu item height */
min-width: 150px; /* submenu item minimal width */
line-height: 35px;
border-right: 0;
text-shadow: none;
display:block;
font-size:13px;
font-weight:400;
text-transform:inherit;
} /* Submenu item */

#nav li ul li {
_display:inline; /* for IE */
}

/* == 12. Sub-Sub Menu == */
#nav li ul li ul {
display:none;
}

#nav li ul li:hover ul {
left:100%;
top:0;
}

/*====================
	Search form 
====================*/

.searchform {
position: absolute;
right: 15px;
top: 6px;
display: inline-block;
zoom: 1;
*display: inline;
border: 0;
padding: 0;
}
.searchform input {
font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
height: 27px;
line-height: 27px;
padding-left: 10px;
padding-right: 10px;
width: 150px;
border: 2px solid #333;
outline: none;
-webkit-border-radius: 2em;
-moz-border-radius: 2em;
border-radius: 2em;
-moz-box-shadow: inset 1px 1px 2px #A1A1A1;
-webkit-box-shadow: inset 1px 1px 2px #A1A1A1;
box-shadow: inner 1px 1px 2px #A1A1A1;
}

.searchfield:focus{
font-weight: 700;
width: 220px;
}

.searchfield:not(:focus){
width: 150px;
}


/*========================
		Transitions
========================*/

#nav li a:hover,
#nav li ul li a:hover  {
-webkit-transition-property:color, background; 
-webkit-transition-duration: 0.5s, 0.5s; 
-webkit-transition-timing-function: linear, ease-out;
}

.searchfield:focus,
.searchfield:not(:focus){
-webkit-transition-property:width; 
-webkit-transition-duration: 0.5s, 0.5s; 
-webkit-transition-timing-function: linear, ease-out;
}

#menu_div:hover,
#navigation:hover,
#nav li ul a, 
#menu_div,
#navigation, 
#nav li a, 
#menu_div:not(:hover), 
#navigation:not(:hover)
{
-webkit-transition-property:opacity; 
-webkit-transition-duration: 0.5s, 0.5s; /* duration in seconds */
-webkit-transition-timing-function: linear, ease-out;
} /* Menu transparency animation */


/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 40px 30px 0px 30px;
	background: #222222;
}

#page-bgtop {
}


/** LOGO */

#logo {
	width: 920px;
	height: 45px;
	margin: 0 auto;
	padding-top: 5px;
	padding-left: 20px;
}

#logo h1, #logo p {
	float: left;
	margin: 0px;
	line-height: normal;
	
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	padding: 13px 0px 0px 5px;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
}

#logo h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	/*float: left;*/
	width: 900px;
}

/* Post */

.post {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #1D1D1D;
	background: #1E1E1E;
}

.post .title {
	padding: 4px 20px 0px 20px;
	height: 44px;
	background: #161616;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	text-align: center
	color: #4999CB;
}

.post .date {
	display: inline-block;
	margin: 0px;
	padding: 0px 10px;
	color: #FFFFFF;
}

.post .meta {
	margin-left: 2px;
	padding: 10px 30px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	margin: 0px;
}

.post .meta a {
	padding: 8px 10px 5px 10px;
	text-decoration: none;
	color: #FFFFFF;
}

.post .entry {
	padding: 30px 20px 20px 20px;
}

.post .links {
	display: block;
	width: 120px;
	height: 25px;
	margin: 0px;
	padding: 10px 0px 0px 20px;
	background: #161616 url(images/img10.jpg) no-repeat right top;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px; 
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px dashed #1D1D1D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

/* Sidebar 

#sidebar {
	float: right;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
	background: #0000000;
}

#sidebar li ul {
	margin: 0px 0px;
}

#sidebar li li {
	margin: 0px;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #222222;
}

#sidebar li li a {
	padding: 0px 20px;
	font-weight: normal;
}

#sidebar li li a:hover {
	color: #666666;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px;
}

#sidebar h2 {
	height: 30px;
	margin: 0 0 10px 0px;
	padding: 6px 20px 2px 20px;
	background: #161616;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #4999CB;
}


#sidebar p {
	line-height: 200%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}
*/
/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 940px;
	height: 120px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img09.gif) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 30px;
	text-align: center;
	text-transform: uppercase;
	line-height: normal;
	font-size: 10px;
}

#footer a {
}

#b_header {
	width: 940px;
	height: 68px;
	margin: 0 auto;
	background-image: url(images/img02.png);
	background-repeat: no-repeat;
	background-position: left top;
}